<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:visibility="gone"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress" >
    </ProgressBar>

    <WebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:id="@+id/webView" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:paddingLeft="@dimen/size_5"
        android:paddingRight="@dimen/size_5"
        android:gravity="center_vertical"
        android:background="@color/colorWrite">

        <LinearLayout
            android:visibility="gone"
            android:id="@+id/ll_item_home"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="@dimen/size_10"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/common_icon_home_bg_hint"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_2"
                android:textSize="@dimen/text_12"
                android:textColor="@color/text_Gray"
                android:text="客服"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_item_customer_service"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="@dimen/size_10"
            android:paddingLeft="@dimen/size_10"
            android:orientation="vertical">

            <ImageView
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:src="@drawable/common_journey_service_gray"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_2"
                android:textSize="@dimen/text_12"
                android:textColor="@color/text_Gray"
                android:text="客服"/>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_item_reservation"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="预约看车"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16"
            android:gravity="center"
            android:layout_margin="@dimen/size_10"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:layout_height="match_parent" />

    </LinearLayout>

</LinearLayout>
